{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"**This endpoint returns data about a specific list.**\nSetting the optional parameter `contact_sample=true` returns the `contact_sample` in the response body. Up to 50 of the most recent contacts uploaded or attached to a list will be returned.\nThe full contact count is also returned.","properties":{"path":{"type":"object","properties":{"id":{"type":"string","description":"The ID of the list on which you want to perform the operation."}},"required":["id"],"additionalProperties":false},"query":{"type":"object","properties":{"contact_sample":{"type":"boolean","default":false,"description":"Setting this parameter to the true  will cause the contact_sample to be returned"}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get a List by ID","id":"sendgrid.mc_lists.getmarketinglist","example":{"path":{"id":"example"}},"maxRequests":1,"summary":false}}